Package: mapserver-bin
Version: 5.0.0-3

Hi, We're trying to get rid of libwww in the archive, and it appears that
mapserver build-depends on it. After further checks, mapserver seams to
have already switched to libcurl and the build-dep on libwww is not needed
anymore. (no lib dependency in the binary packages)

If it's the case, can you please confirm it and remove this build-dep, so
mapserver will keep building when we remove the library, and we have one
package less to track progress for.



Pkg-grass-devel mailing list

Reply via email to